What is Babylon-Pro?

Babylon-Pro is a powerful information tool that provides relevant information, translations & conversions for any word or value you click on. To use Babylon, simply click on a word using the mouse button chosen during installation, and the Babylon-Pro window will pop-up, providing you with instant translation and information about the word or expression. Babylon-Pro 4.0 provides information @ a click in all Windows applications.

Babylon-Pro automatically recognizes the word, expression or value you point your mouse at, regardless of which application displays the word, or where it appears on your screen. You can get translations for words, convert currencies, measurements and times, and even listen to the pronunciation of the word you searched for.

Copyright © 1997-2003 Babylon.com Ltd. All Rights Reserved


System Requirements

Babylon-Pro is compatible with Windows 95 and above. It is recommended to have at least 15MB of free RAM and 5MB free on your hard drive. Each glossary that you install requires additional disk space, depending on the size of the glossary.


InstallationInstructions

www.babylon.com

Installation Instructions

If you received Babylon-Pro on CD, the setup program will start automatically when you insert the Babylon-Pro CD into the CD Drive. If the setup program did not start automatically, browse to view the contents of the CD drive, and activate setup.exe. Follow the setup program instructions to install.

If you downloaded Babylon-Pro from an internet site (e.g. from http://www.babylon.com), double-click with the left mouse button on the file you downloaded and follow the setup program instructions to install.

At the end of the installation process, the Babylon-Pro icon will appear in your system tray.


Searching Overview

Once Babylon-Pro is activated, and you can see the Babylon-Pro icon in your system tray, you can use Babylon-Pro to search for information with a single click. Just point your mouse cursor at any word, expression or number shown on your screen and click on it using your pre-selected activation button. When you click on a word, the Babylon-Pro Find Window will pop-up. When you click on a number, the Babylon-Pro Conversion Window will pop-up.

Babylon-Pro Find Window After a Search

Another way to activate Babylon-Pro is to click on the Babylon-Pro icon in the system tray to open the Find Window.

Tip: Using the Babylon-Pro activation button on a space without any words on screen will also open the Babylon-Pro Find Window without searching for a term.

In this Window the results of your search are displayed. Scroll through the results using the scroll bar on the right side of the Window.


Babylon-Pro Term Box

The words or expressions you click on will appear in the term box [image]. Another way of using the term box is to activate Babylon, then type in your search entries - words, expressions or values.

Once the search has been made, you can search again by typing over your current search entry and pressing 'enter'. You can also view your last search entries by pulling down the menu next to the term box and choosing one of the entries (see below):

.


Glossary Result List

To open the Glossary Result List, click on the Open/Close List icon [image] on the left side of the term box. The Result Window will split into two parts with the results on the right and the Glossary Result List on the left. This list shows the glossaries in which Babylon-Pro found results for your latest search.

The Babylon-Pro Find Window with Glossary Result List

To view the results from the listed glossaries, click on the glossary name or icon from this Glossary Result List. The results will automatically scroll to show the search result from the glossary you selected.


More Results

When you are connected to the internet (Online), Babylon-Pro will search for additional results in all the glossaries available on the Babylon web site. To view additional results for your search entry, click on the ‘More Results’ button [image] when shown at the bottom of the Result Window. The additional results will appear at the end of the Result List.

You can also get to the ‘More Results’ button by clicking on the ‘More’ [image] button at the bottom of the Glossary Result List if it is open on the left side of the Result Window.


Corrections

If no matches were found for your search, it might mean that you misspelled the word you were looking for. Babylon-Pro may offer you corrections to your search entry. Corrections for a misspelled term are only searched for in glossaries that are installed locally (for offline use).

When you see a ‘Corrections’ link at the bottom of the Result Window, click on it to get the list of corrections.


Pronouncing Terms

The Say-it feature enables you to hear the pronunciation of words or phrases you click on or enter in the term box. This option is available only if you have a sound card and speakers installed on your computer.

The Say-it feature is an add-on that can be downloaded and installed separately, if not already installed. This capability is available for download from Babylon's product features page. When downloading, you can choose to install either a male or female voice. The Say-it voice and pronunciation can be changed from the Babylon-Pro configuration dialog under the ‘Voice’ tab.

To hear the word or phrase, just click on the ‘Say’ icon [image] located next to the term box in the Find Window toolbar. In order to hear pronunciations for each term in the results, you need to choose ‘Show advanced glossary buttons’ in the Babylon-Pro configuration dialog under the ‘Find’ tab. When this option is selected, you will see a small speaker icon next to each term in the results. Clicking on this icon will pronounce the term.

By default, Babylon uses the English Text-To-Speech (TTS) engine installed with the operating system. If you wish to hear pronunciation of words in other languages, you need to download and install an additional Text-To-Speech engine. TTS engines for more languages are available for download from Microsoft at http://www.microsoft.com/products/msagent/downloads.htm#sr.


Searching for Terms on the Web

For each term you search in Babylon-Pro, it is possible to perform an internet search. In order to search the web for a term in Babylon, click on the ‘Web’ Button [image] in the Babylon-Pro Find Window toolbar. This will open the default web browser with the default search engine, and automatically perform a search on the term.

If you wish to search for a term using another search engine, click on the small arrow next to the image, and a list with available search engines will appear. Select a search engine from the list to perform the search using that search engine.

Babylon-Pro will remember the last search engine you used, and will use it as default, the next time you click on the 'web' button.


Glossary Menu

By clicking on a glossary header from the Result Window, you open its glossary menu. The following options are available from this menu:

  • Information - When selected for a local or subscribed glossary, this option will open the glossary info in the ‘MyList’ Window. When chosen for a glossary from 'More Results' you will be shown the glossary information on the Babylon web site.

  • Rate – Rate the glossary for quality from one to five stars (five being the highest quality).

  • Download - Download the glossary for offline use. This option will be available only for subscribed glossaries.

  • Suggest a Word - Send suggestions for new entries or improvements for existing definitions to the glossary builder.

  • Recommend Glossary - Send a recommendation about the glossary.

  • Write to Glossary Builder - Send a personal message to the author of this glossary.


Copying Words to the Clipboard

You can copy single words from the Babylon-Pro Result Window to the Windows Clipboard. To copy a word, click on it using the same combination you use for searching in Babylon-Pro. When you click on the word, it is copied to the Windows clipboard. Now that the text is in the clipboard, you can paste it into other applications.


Starting a Search for a Word in the Result Window

Clicking on a word in the Babylon-Pro Result Window with the left or right mouse button, will search for the word in Babylon-Pro.


Managing Online Connection Status

Babylon-Pro can be used in two modes: online and offline. When Babylon-Pro is offline, it will try to access only local glossaries when performing searches. When working online Babylon-Pro will try to access both local and subscribed glossaries. To switch between online and offline modes, click on the Babylon-Pro icon [image] at the top left corner of the Find Window. This icon also displays your connection status, as follows:

Blue&Green icon - Online. You will get results from all installed glossaries (both downloaded and subscribed) as well as ‘More Results’. Clicking on this icon will switch it to offline mode.

Red icon - Manual Offline. This icon will appear when the user manually clicked on the icon to change Babylon-Pro to offline mode. When the icon is red, Babylon-Pro will not try to provide online results even when connected to the internet. Clicking on this icon will switch it back to online mode.

Yellow icon - Failed communication. This icon will appear when Babylon-Pro detects automatically that there is no active connection to the internet. Every time a search is initiated, or the Babylon-Pro Window is opened, Babylon-Pro will check the connection status again, and will switch automatically back to online mode, when available.

Another reason for the icon to turn yellow is setting wrong configuration parameters in the ‘Connection’ tab of the Babylon-Pro configuration dialog.

Animated icon - Receiving. Babylon-Pro is now downloading results from subscribed glossaries or from ‘More Results’.


What are Glossaries?

A glossary is a personalized dictionary with terms and definitions. Glossaries are built with the Babylon Builder and are viewed using Babylon-Pro. Glossaries can show many different types of information, i.e. dictionaries, encyclopedias, photo albums, etc.

Babylon-Pro is installed by default with glossaries based on the language you specified during the setup process. In addition to these default glossaries, there is a wide range of glossaries that you can choose from to enhance your search results.

Glossaries can be installed in two ways:

  • Download (Local) - Install glossaries locally. The glossaries will be downloaded to your local machine and will always be available.

  • Subscribe - Install glossaries for online use only. A glossary you subscribe to will only show results when you are connected to the internet. If you wish to work with a specific glossary when offline, you must download it. Glossaries that you subscribe to might take slightly longer to show results.
    Note: Some glossaries are only available for online (subscribed) use and cannot be downloaded locally.


Working with Glossaries

From the Babylon-Pro Find Window toolbar, click on the ‘MyList’ button [image] in order to configure your glossaries. Whenever a search is initiated, the glossaries defined in your ‘MyList’ will be searched for matching results.

The ‘MyList’ Window shows the glossaries currently installed with Babylon-Pro. The list of glossaries is on the left side of the Window, while on the right, in the Glossary Profile Window, you can view more details on each of the glossaries installed, such as the glossary author name, number of definitions, glossary description, last update, glossary file size, rating, and description.

Installing Glossaries

There are a few different ways to find glossaries and install them.

Installing From the Babylon Web Site

Using a web browser, browse to the Babylon Dictionaries and Glossaries web page at http://www.babylon.com/gloss and see the complete list of all available glossaries, organized in categories.

Note: you can also reach this page by clicking on the ‘Index’ button [image] in the ‘MyList’ Window, or by selecting from the Babylon-Pro menu ‘Glossary Options’ and then ‘Add from Babylon Index’.

Installing from a glossary result in ‘More Results’

When you are online, for each search you make, Babylon-Pro suggests more results from glossaries that are not installed, but that have results for the term you searched for. When a result is displayed from a glossary that is not installed, it is possible to install it directly from the Result Window by clicking on the ‘Add glossary’ icon at the right of the glossary name, and choosing ‘Download’ or ‘Subscribe’ (for online use only).

Downloading subscribed glossaries

From the ‘MyList’ Window you can download for offline use glossaries that you are currently only subscribed to (for online use). Glossaries that are already downloaded locally appear in bold letters in the glossaries list. Glossaries that you are subscribed to appear in non-bold letters.

Right-click using the mouse on the glossary you wish to download from the glossary list, or click the ‘Download’ button [image] from the ‘MyList’ Window. The glossary will be downloaded and installed locally.

Activating & Deactivating Glossaries

Whenever you begin a search using Babylon-Pro, Babylon-Pro first searches the active glossaries defined in the ‘MyList’ Window. When a glossary is active you will see the red square next to it checked. To deactivate a glossary, click on this square and un-check it. You can also activate and deactivate glossaries using the mouse by right-clicking on a glossary name and selecting ‘Status’ from the menu that opens.

Removing Glossaries

To remove glossaries from ‘MyList’, right click on the glossary you want to delete from the Glossary List and press ‘Delete’. You can also delete by selecting the glossary and pressing ‘Delete’ on your keyboard.

Glossary List Limitation

There is no limit to the number of glossaries you can add to the glossary list in the ‘MyList’ Window, however, Babylon-Pro will only search in the first 35 glossaries, so if more glossaries are active, some of them will not be searched.


Save-It Overview

The Save-it capability lets you save complete definitions you receive when you search Babylon. You can review these saved items at any time to create your own vocabulary lists, save them to files and edit them.

You can activate the Save-it capability by selecting ‘Show Save-it buttons’ from the ‘Find’ tab in the Babylon-Pro Configuration Menu. The next time you get search results from Babylon, you will see an additional ‘push-pin’ icon [image] to the right of the term that was searched.

Clicking on the push pin will save the result to the Save-it Window.

You can now switch to the Save-it Window to view the saved results, by clicking on the ‘Saved’ icon [image] in the Find Window toolbar.


Save-it Window

Once you click on the ‘Saved’ icon you can see all the items that you saved using Save-it. The definitions you saved can be viewed in the Save-It Window, which is split into two sections, similar to the Find Window. On the left side you see the saved word list. Clicking on any one of the words in the list will show the saved definitions in the right side of the window.

You can also clear the list of saved words by pressing the ‘Delete all’ button.


Conversion Overview

A unique feature of Babylon-Pro enables the user to convert between the following units:

  • Currency exchange rates - Shows conversions between different currencies based on daily updated currency exchange rates;

  • Time zones - Shows time difference between different locations on earth based on time zones or countries;

  • Units and measurements - Shows unit conversions for common units such as weight, length, volume, energy, and many more.

When you click on any number or a time shown on your screen, the Babylon-Pro Convert Window will pop up instead of the Find Window. Babylon-Pro will use unit symbols adjacent to the number, to decide on the best conversion for the number clicked on, e.g. when you click on $100, Babylon-Pro will recognize the dollar symbol, open the current exchange rates conversion window, use US dollars as the source currency and 100 as the source value.

Note: you can also click the ‘Convert’ button [image] in the Find Window toolbar to open the Convert Window.


Convert Window

The conversion unit is selected at the bottom left of the dialog and is divided to categories and sub-categories. Available conversion categories are ‘Currencies’, ‘Measurements’ and ‘Time’.

After selecting the ‘Currencies’ conversion, you can now select sub-categories by abbreviations (USD - US Dollar), country names (United States - Dollar), or currency name (Dollar, US).

If you select ‘Measurements’, you can choose between angles, area, data storage, density, energy, force, kitchen measures, length, power, pressure, temperature, time, torque, velocity, volume and weight.

When you select ‘Time’, you can either convert by time zones (GMT, PST, etc.), or by local times (United Kingdom, Los Angeles, etc.)

After selecting the conversion categories and sub-categories, you can select the actual units you wish to convert from and to, and enter the source conversion value.


Convert Window Toolbar

The Convert Window toolbar contains three buttons:

  • Last Used - Will open a list of the last nine conversions performed, and enable selection of a previous conversion, to be performed again when selected.

  • Calculator - Opens the Windows Calculator application.

  • Back - Opens the Find Window.


Configuration Dialog

Babylon-Pro can be customized to behave differently under different operating environments, and according to user needs. The Configuration dialog can be accessed from the Main Menu under ‘Configuration’.

The Configuration dialog consists of multiple tabbed sections, each one containing options in specific areas.

When modifying options, do not forget to confirm your changes by clicking ‘OK’ before closing the Configuration Dialog. Closing the dialog without confirming will disregard all changes made to the configuration.


General Tab

Launch Babylon-Pro on Windows Start-Up - Un-check this option if you do not want Babylon-Pro to start automatically when you turn on or restart your computer.

Always use last user-defined window size - The Babylon-Pro Find Window will always open in the size you choose and not in its default size.

When the mouse is moved away, hide window by - After viewing a search result in the Babylon-Pro Window, the results screen will automatically minimize itself (‘Minimize) or close (‘Closing’) when you move the mouse away from it.

Advanced button:

File open warning - Certain results in Babylon-Pro may contain embedded or attached files. You can define file types that will pop-up a warning before being displayed in Babylon.

OCR optimization

One of the mechanisms Babylon-Pro employs in order to recognize on-screen terms requires about 30 minutes CPU to "learn" the client system. If this process is not finished when you close Babylon, it will continue from where it was interrupted the next time Babylon-Pro is activated. In both these cases Babylon-Pro is running at a very low priority, which means that if there is ANY other program that needs CPU it will get it. When you see that Babylon-Pro is taking 100% CPU that means that nothing else is using your CPU, and therefore Babylon-Pro takes all of it.

This property controls the time Babylon-Pro will spend to "learn" the client system. If optimization target level is set to "low", Babylon-Pro will not perform any optimization. In some cases, Babylon-Pro might not recognize a word on the screen, because this optimization was not performed. If the level is set to "High", it will perform all possible optimizations, but will take longer to "learn" the system.


Find Tab

To Activate Babylon-Pro - Select the mouse setting you wish to assign to Babylon. If you choose to activate Babylon-Pro with your right mouse button, you will be able to access the regular Windows right-mouse-button menus by clicking on ‘shift’ with the right mouse button click. You can also select to activate Babylon-Pro with both a mouse button and the keyboard key.

Target Languages - Mark the languages in which you wish to receive your results when you search the Babylon Index.

Note: This option refers to results you receive only after using ‘More Results’.

Display results one at a time - Check this box to configure your Find Window to view the search results one by one. To move to the next/previous result in the result list, use the arrow keys on the keyboard.

Show ‘Save it’ buttons - Check this box, to enable the Save-it mode. You will see the Save-it mode icon on the Find Window toolbar, and an additional push-pin icon next to each definition you get in the Result Window.

Show advanced glossary buttons - Check this box to enable additional functions to each definition in the Result Window: e.g. ‘Say-it’, minimize result, close result.

Size of recent searches list - This menu determines the number of last searches you will be able to view from the term box pull down menu in the Find Mode.


Appearance Tab

Babylon-Pro uses your system default fonts to display all the text in the application windows - the menus and the tool bars, the glossary and dictionary titles, and the search results.

You can select a different font to be used for each and every language you use in Babylon. Your selections in this menu are saved automatically (even when the language lists is showing the default language again).


Connection Tab

In this screen you can configure your connection to the Babylon Server and enable the Babylon-Pro Auto-Update feature.

Internet connection type - Choose the type of internet connection for online searches, glossary updates, conversion rates and software upgrades of Babylon-Pro:

  • Dial-up service (modem) - If you are connecting using a telephone line connection to an ISP.

  • Network connection (LAN) - If you are connecting through a local network, in an office, company or other internal environments.

Proxy Setting: (Applicable only when using a proxy server or a firewall to connect to the internet)

  • Use automatic proxy settings - When you first try to connect to the Babylon Server, Babylon-Pro will attempt to read your connection settings from your web browser, so that you will not need to configure your settings manually.

  • Connect through Proxy/Firewall server - This option lets you configure the server address and port you will use for communicating with Babylon online. Babylon-Pro uses the standard HTTP port (80) to connect to our servers, and there is no need to enable other ports on your server.

Remember password for authentication proxy - Check this option if your proxy servers require entering a username and password when connecting.

Glossary updates:

Please note: These options are relevant only to glossary updates. Whenever you connect to the internet, Babylon-Pro also checks for new version upgrades and updated currency rates, even when these options are not active.

  • Enable online updates - This option enables the Babylon-Pro Auto-Update feature. Whenever you connect to the web, Babylon-Pro will automatically check for glossary updates. This option regards only glossary and dictionary updates.

  • Update automatically - Checking this option will download and install available glossary and dictionary updates, as soon as they become available from Babylon servers. If you do not enable this option, Babylon-Pro will alert you when there are available updates with a blinking icon in your system tray. You will be able to download those updates by double clicking on the blinking icon.
    This option is available only after checking the ‘Enable online updates’ option.


Voice Tab

Language – Babylon-Pro will detect available text-to-speech engines on the client, and allow the user to choose the correct engine.

Voice - Select the voice (male or female) for the text-to-speech feature.

Speed - Select the dictation speed of the text-to-speech voice.


Open

This option will open the Babylon-Pro Find Window.


Configuration…

www.babylon.com

Configuration

This option will open the Babylon-Pro Configuration Dialog.


Glossary Options

Add from Babylon Index

Choosing this option will launch your web Browser and take you to Babylon’s Index on the Babylon web site, where you can search for glossaries.

Open Babylon Builder

Using the Babylon Builder you can create your own glossaries. If you have installed Babylon Builder on your computer, this will launch the program. If you do not have the Babylon Builder installed, choosing this option will launch the web browser and take you to the Babylon web site, where you will be able to download Babylon Builder and register in the Babylon Author’s Area as a Glossary Author.

Install from disk

If you have any Babylon Glossary files saved on your local drive - glossaries that you have created, downloaded or received from other glossary authors - use this option to install them in Babylon. Simply select the glossary file and Babylon-Pro will automatically run a short installation process after which you will be able to use the glossaries.


Menu language

This option enables you to choose the language in which all the menus, dialogs and messages will be displayed. The default language is the one chosen and used during the installation process. The chosen menu language is checked on the list.


Recommend Babylon…

www.babylon.com

Recommend Babylon

If you like using Babylon, send a recommendation about it to your friends. You can write a personalized message or use the default ready-made one.


Visit our site

Update Babylon

You can choose this option at any time to check for new software upgrades, dictionary and glossary updates, and new currency exchange rates.

Babylon-Pro will try to establish a connection to our server, and if there are updates available, you will be offered the option of downloading them.

Send us feedback

If you have any comments or suggestions, or if you need technical assistance from our support center, use this option to send us a message.


Help

How to use Babylon-Pro - This option will open a dialog with a brief explanation on how to use Babylon-Pro and with links to additional educational resources on the web.

Contents - Launches the Babylon-Pro Help File.

Frequently asked questions - This option will take you to the FAQ page on the Babylonwebsite, where answers to the most common questions and problems can be found.

About Babylon-Pro - Shows you the current version and build of Babylon-Pro that you are using.

Registration - You can update your registration details with Babylon. Submitting the form will update your details on the Babylon Servers next time you are online.


Enter License…

www.babylon.com

Enter License

Select this option if you are using the Babylon-Pro Trial Version and have purchased Babylon-Pro and wish to enter your license code to activate the full product. This option is also used when purchasing upgrades, maintenance, Premium Content glossaries and any other product that requires a license.


Disable

Choosing ‘Disable’ will cancel the use of the Babylon-Pro single click activation sequence. Babylon-Pro is still available if you open it from the system tray icon. When Babylon-Pro is disabled, the system tray icon is grayed out. If you want to enable the single click operation again, select ‘Enable’ from the menu.


Exit

Clicking on this option will close Babylon-Pro altogether. Babylon-Pro can be re-opened by activating it from ‘Programs’ on your Windows Start Menu, or by clicking on Babylon.exe from the folder in which you installed Babylon.


FAQ Summary

Q: I have purchased a license, why am I receiving warnings and messages asking me to purchase?

Q: When entering my license details I get an error message saying my code is erroneous.

Q: I have just renewed my license, why am I receiving warnings and messages asking me to purchase?

Q: Why am I not getting translations in the language I desire?

Q: How do I get translations/term results from a different dictionary/glossary?

Q: Why doesn't the Babylon-Pro window pop up when I attempt to translate a word?

Q: Why am I getting the message 'no results were found' in Babylon's 'find' window, even though I am connected to the internet?

Q: What are the minimal requirements for running Babylon-Pro?

Q: What’s the difference between Babylon-Pro and its free, trial version?

Q: Can Babylon-Pro translate full documents or entire web pages?

Q: Is Babylon-Pro spyware?

Q: Will there be versions of Babylon-Pro for Mac / Unix / Linux / Palm?

Q: I can’t find my Babylon-Pro license details. What should I do?

Q: How can I update my registration details?

Q: Will Babylon-Pro stop working at the end of the trial period?

Q: Babylon-Pro seems to take up all my CPU. What should I do?

Q: Am I entitled to upgrade to Babylon-Pro 4.0?

Q: How Can I Upgrade to the New Version?

Q: Why should I add glossaries to ''MyList''?

Q: How can I use Babylon-Pro offline?

Q: How are the search results shown in Babylon-Pro?

Q: Can I search in only some of the glossaries in ''MyList''?

Q: Is it possible to correct an existing definition or add a new one to the glossaries?

Q: How can I update the glossaries in ''MyList''?

Q: What is the Babylon-Pro converter?

Q: How are the currency rates updated?

Q: When I try to update the currencies manually I am referred to a web page and the rates are not updated. What's wrong?

Q: What is the Say-it feature?

Q: I cannot hear the pronunciation when I click on the ''Say'' icon, although I have a sound card. What is wrong?

Q: How can I change the ''Say-It'' voice?

Q: Babylon-Pro disables my right mouse button. How can I change the mouse settings?

Q:I can't seem to get results from some Babylon dictionaries, even though I selected those languages. What am I doing wrong?

Q: Can I hide Babylon-Pro when I'm not using it?

Q: Results in some languages appear with the wrong encoding. How can I fix this?

Q: Hebrew and Arabic appear from left to right instead of right to left. How can I fix this?

Q: Japanese and Chinese results appear like dots and squares although I can see them fine in my web browser. Do I need special fonts?


Q: I have purchased a license, why am I receiving warnings and messages asking me to purchase?

A: In order to complete the purchase and turn your version of Babylon-Pro from a limited trial version to a full Babylon-Pro, you need to enter your license details into the software.

Please follow these steps in order to enter your license:

(a) Launch Babylon-Pro and right click the Babylon-Pro system tray icon (at the bottom of your screen, near the system clock).

(b) Choose "enter license...".

(c) Enter the license details exactly as listed in the confirmation email you have received from us after the purchase.


Q: When entering my license details I get an error message saying my code is erroneous.

A: Please make sure you enter the user name and license code exactly as they appear in your confirmation message. It is recommended to copy & paste the details in order to avoid typing mistakes, but if you choose to enter them manually, note that all the 0's in the license code are zeros.


Q: I have just renewed my license, why am I receiving warnings and messages asking me to purchase?

If you have renewed your license, you need to enter your new license details into the software.

All you have to do is:

(a) Right click on the Babylon-Pro icon in the system tray and choose "Enter License…" from the main menu

(b) Enter the details of your new code exactly as listed in the confirmation email you have received from us after the purchase

(c) If you do not have these options in your menu, then you are working with an old version of Babylon. You will need to download a new version and enter your license details during installation.


Q: Why am I not getting translations in the language I desire?

A: You may not have the right dictionary active.

To change this, please:

(a) Open the Babylon-Pro "find" screen (as if you're trying to translate a word),

(b) Click on the "MyList" icon at the top part of Babylon's window (If you don't see it simply expend the window's size or click on the double arrow sign on the right). You should now see a list of glossaries.

(c) Check (v) the ones you want to activate. For downloading a glossary, right click on the glossary's name and choose download (this will allow you to use it offline).


Q: How do I get translations/term results from a different dictionary/glossary?

To set different glossaries for your Babylon-Pro client:

(a) Open the Babylon-Pro "find" screen (as if you're trying to translate a word)

(b) Click on the "MyList" icon at the top part of Babylon's window (If you don't see it simply extend the window's size or click on the double arrow sign on the right). You should now see a list of glossaries.

(c) Check the ones you want to activate. For downloading a glossary (for offline use), right click the glossary's name and choose download.

For glossaries that aren't included in the 18 original glossaries, you are welcome to search through this index: http://www.babylon.com/gloss . You may "subscribe" to a glossary (for online results only) that you wish to activate, which is the same as checking a glossary in the "MyList" menu. You may also "download" any glossary you wish to use offline.


Q: Why doesn't the Babylon-Pro window pop up when I attempt to translate a word?

Please check your mouse configuration; it is possible that your mouse is set on a different activation key than the one you are trying to use.

To view or change your mouse settings, please follow these steps:

1. Right-click on the Babylon-Pro icon to display the main menu.

2. Select the option "Configuration."

3. Click on the tab "Find" and change Babylon's mouse and keyboard activation keys (top left part of pane).

4. Confirm with "OK".


Q: Why am I getting the message 'no results were found' in Babylon's 'find' window, even though I

www.babylon.com

Q: Why am I getting the message 'no results were found' in Babylon's 'find' window, even though I am connected to the internet?

Please note that you may not be connected to our servers. This may also be a result of your being disconnected or behind a proxy/firewall server. An indication to that is the color of the 'b' icon on the top left of Babylon's "find" window. If the 'b' is yellow, then you are indeed not connected, and will only receive translations from your offline dictionaries.

To change this, please restart Babylon:

(a) Right click on the Babylon-Pro icon on the bottom of your screen and select "exit".

(b) Start Babylon-Pro again from start > programs.

This should generate a new connection to our servers and Babylon-Pro should work smoothly.

If you are behind a proxy/firewall server:

(a) Right click the Babylon-Pro icon (at the bottom right of your screen, near the system clock.

(b) Choose “configuration” and select the “connection” tab.

(c) Select “Connect through Proxy/Firewall server” and enter its address in the text box below.

Alternatively, you may choose to operate Babylon-Pro in 'offline' mode, click here to learn more about using Babylon-Pro offline.


Q: What are the minimal requirements for running Babylon-Pro?

Basically, any computer that is capable of running Windows 95 or above can run Babylon-Pro. It is recommended to have at least 15MB of free RAM and 5MB free on your hard drive.

Q: Is Babylon-Pro freeware?

Babylon-Pro is not freeware, but trialware. This means that there is a free, trial version of the product that can be used for a limited period. At the end of this trial period you can either purchase a license for the full version of Babylon-Pro, or keep using the free version with gradually limited functionality, until it entirely ceases to function.


Q: What’s the difference between Babylon-Pro and its free, trial version?

The free, trial version of Babylon-Pro has full functionality for only a limited time period. After the limited time period the dictionary definitions available to you are gradually reduced, until the free, trial version ceases to function altogether.

The fully functional version of Babylon-Pro has no advertisement banners, unlimited access to dictionary definitions, a minimal, resizable interface, free updates, priority technical support, and some unique exclusive features for users of this version only.


Q: Can Babylon-Pro translate full documents or entire web pages?

Babylon-Pro can currently translate words or expressions, and does not translate sentences or full texts. The language dictionaries are intended for people who want to read or write foreign languages and need to translate only the words or expressions they do not understand or are unsure of how to spell.


Q: Is Babylon-Pro spyware?

Babylon-Pro is not spyware. The trial version of Babylon-Pro is trialware. This means it can be downloaded, used and upgraded free of charge, for a limited time period.

In the past we offered users the option of extending the trial version by letting them choose to install an ad-support component from Cydoor Technologies, displaying revenue-generating ads on the tool. The component ran on the user’s computer ONLY to bring new banners and to send our servers information regarding the banners seen or clicked on.

As revenue-generating advertising is no longer important to Babylon, we recently removed the option of installing the ad-support component from the trial version. Although the trial version may promote Babylon’s own special offers and its partners’ offers, no third party advertising module is now installed with the Babylon-Pro tool.


Q: Will there be versions of Babylon-Pro for Mac / Unix / Linux / Palm?

Currently Babylon-Pro is available only for Windows platforms, due to low demand for compatibility to other platforms. Please check again in the future for further updates.


Q: I can’t find my Babylon-Pro license details. What should I do?

After purchasing Babylon-Pro you should receive an email from us, including your username, license code, the date when your license became valid and the length of your license. If you can’t find this email, or for some reason didn’t receive it, click here to search for your license details.


Q: How can I update my registration details?

While installing Babylon-Pro you are asked to fill in a registration form with some general information about yourself. If you wish to update any of these details, simply select "Help > Registration" from the menu on Babylon-Pro. Submitting the form will update your registration details on our servers the next time you are online.


Q: WillBabylon-Pro stop working at the end of the trial period?

The free trial version of Babylon-Pro will be fully functional for a limited period. At the end of this period you can purchase the full version of Babylon-Pro, or continue using the free, trial version. The features of the free version are gradually limited, until eventually this version will cease to function altogether.


Q: Babylon-Pro seems to take up all my CPU. What should I do?

When first using Babylon-Pro, the software requires approximately 30 minutes use of your CPU, in order to get information necessary for Optical Character Recognition (OCR). This is the technology that ensures that all onscreen words and values can be instantly recognized by Babylon-Pro.

If this process is not finished when Babylon-Pro is closed, then it will continue from where it left off the next time Babylon-Pro is activated. This is, however, only a one-time 'learning' activity, occurring after installation of Babylon-Pro.

Following this one-time activity, Babylon-Pro requires only about 30 seconds of CPU each time it is activated.

If you change the level of OCR optimization, Babylon-Pro will require even less CPU time. To do this:

1. Open the Babylon-Pro menu, by right clicking on the Babylon-Pro icon at the bottom of your screen

2. Choose "Configuration..."

3. Click on the "General" tab

4. Click on the "Advanced" button

5. Change the "OCR optimization" scale to "low"

6. Confirm with "ok"

7. Restart Babylon


Q: Am I entitled to upgrade to Babylon-Pro 4.0?

You are entitled to upgrade to Babylon's new version if you are one of the following:

1. Trial user (if you haven't purchased Babylon-Pro yet). Simply download the Trial Version again from the homepage.

2. One or two year license owner within your license period. To upgrade please visit the Download Babylon-Pro page.

3. Perpetual license owner within your one-year maintenance period. To upgrade please visit the Download Babylon-Pro page.

Perpetual license owners who are past their one year maintenance period may purchase an upgrade to Babylon's latest version.


Q: How Can I Upgrade to the New Version?

If you are entitled to an upgrade, upgrading to the latest version 4.0 can be done directly from the Download Babylon-Pro page.


Q: Why should I add glossaries to ''MyList''?

Babylon-Pro can be used both online and offline. After installation, it is recommended to add glossaries to ''MyList'' by downloading them or subscribing to them. This will enable you to work offline and give you faster access to more relevant information when working online.

Subscribing to glossaries enables you to access relevant information more quickly when working with Babylon-Pro online. Results from the glossaries that you have subscribed to are immediately provided, and if no results are found in these glossaries the entire Babylon Index of glossaries is then automatically searched.

Downloading glossaries enables you to work offline, as these glossaries are saved to your hard disk. Downloaded glossaries are also prioritized (like glossaries that you have subscribed to) when working online.


Q: How can I use Babylon-Pro offline?

If you wish to use Babylon-Pro offline, you need to download the glossaries and dictionaries that you'll need. You can do this in three ways:

· Download dictionaries and glossaries from the Babylon Glossary Index on our site.

· When using Babylon-Pro online and getting results from dictionaries or glossaries that you wish to download, simply right click on the glossary name and select ''Download'', or click on the ''+'' add glossary icon.

· If you wish to download a glossary that you have subscribed to, simply right click on the glossary name in the ''MyList'' window, and select ''Download''.


Q: How are the search results shown in Babylon-Pro?

When Babylonfinds glossaries with results that match your search, it pops up displaying a list of the relevant glossaries, with definitions appearing under each glossary name.

If you choose to activate the glossary list function (by clicking on the list icon to the left of the search box), a list of glossary names that have found results for your search will appear on the left hand side of your Babylon-Pro tool, enabling you to quickly access results from relevant glossaries.

You can also choose to display only one result at a time from the ''Find'' tab in the configuration dialog.


Q: Can I search in only some of the glossaries in ''MyList''?

All of the glossaries that you downloaded and subscribed to appear in the ''MyList'' window in Babylon-Pro (accessible by clicking on "My List" from the Babylon-Pro "Find" window). Subscribed to glossaries appear in regular letters, and downloaded glossaries (that are installed on your hard drive) are listed in bold letters.

You can activate or deactivate any of these glossaries by simply checking or un-checking the check box next to the glossary name in ''MyList''. Deactivating glossaries that are not relevant to specific searches will help you receive faster and more relevant results.


Q: Is it possible to correct an existing definition or add a new one to the glossaries?

If you wish to add words to our dictionaries and glossaries, or correct existing definitions, you need to contact the builder of the glossary. You can do this by clicking on the glossary title in the results window and choosing the option ''Write to Glossary Builder''. Selecting this option will bring you to the glossary's page on Babylon's site, where you can suggest a word, contact the glossary builder or recommend the glossary to a friend.

If you wish to create customized glossaries and use them in Babylon-Pro you can use the Babylon Builder. This software enables you to create personalized glossaries and upload them to Babylon's Dictionary & Glossary Index, where they can be available to all of Babylon's users. If you submit quality glossaries to our index, you may also be entitled to free Babylon-Pro licenses, and even prizes of up to $1,000. See our Glossary Builder Reward Plan to find out more.


Q: How can I update the glossaries in ''MyList''?

You can update your glossaries manually at any time by choosing ''Visit our site > Upgrade Babylon'' from the Babylon-Pro menu (accessible by right-clicking on the Babylon-Pro icon at the bottom of your screen). Babylon-Pro will check for software upgrades, dictionary and glossary updates, and for updated currency conversion rates. You can also use the ''AutoUpdate'' feature to automatically update your glossaries and dictionaries whenever an update is available. To activate the AutoUpdate feature, choose ''Configuration > Connection'' from the Babylon-Pro menu, and check the box next to ''Update Automatically''.


Q: What is the Babylon-Pro converter?

The Babylon-Pro converter gives you daily updated conversions of currency rates, measurements, and time zones. You can click on any number shown on your screen to get its value converted to over 70 different currencies. You can also use the converter to convert between the metric and the imperial systems (meters to feet, miles to kilometers, Celsiusto Fahrenheit, etc.), and to convert local times (by clicking on the clock in your system tray) to different time zones around the world.


Q: How are the currency rates updated?

Babylon's currency conversion rates are automatically updated each day, according to the rates published at 12:00noon Eastern Standard Time. Since some exchange rates do not change every day, you will not always see today's date in the Babylon-Pro conversion window. This does not mean that the information has not been updated. You can update the currency rates manually by selecting ''Visit our site > Upgrade Babylon'' from the Babylon-Pro menu.


Q: When I try to update the currencies manually I am referred to a web page and the rates are not

www.babylon.com

Q: When I try to update the currencies manually I am referred to a web page and the rates are not updated. What's wrong?

This usually happens when Babylon-Pro cannot communicate directly with our servers to receive the daily update. Choose ''Configuration > Connection'' from the Babylon-Pro menu and make sure your connection settings are configured properly. If you are working behind a proxy server, make sure to enter its address correctly.


Q: What is the Say-it feature?

The Say-it feature enables you to hear the correct pronunciation of any word, expression, or value - in either a male or female voice. You can download the Say-it add-on from the Products section of this site.


Q: I cannot hear the pronunciation when I click on the ''Say'' icon, although I have a sound card.

www.babylon.com

Q: I cannot hear the pronunciation when I click on the ''Say'' icon, although I have a sound card. What is wrong?

The Say-it feature requires installing a text-to-speech engine. This free engine is not part of the Babylon-Pro installation and has to be downloaded and installed separately. You can download the text-to-speech engine from the Products section of this site.


Q: How can I change the ''Say-It'' voice?

To change the ''Say-it'' voice:

· Open the Babylon-Pro menu (by clicking on the "Menu" button at the top of your Babylon-Pro tool).

· Choose ''Configuration''.

· Click on the ''Voice'' tab.

· Select the voice from the pull-down menu and confirm with ''Ok''.

To add more voice options to this pull-down meny, you can download a male or female voice from the Products section of this site.


Q: Babylon-Pro disables my right mouse button. How can I change the mouse settings?

When Babylon-Pro is configured to use the right mouse button, holding down the [Shift] key while right clicking on your mouse enables you to access the original Windows right-click menus.

If you wish to change the mouse settings that activate Babylon-Pro, just:

· Right-click on the Babylon-Pro icon in your system tray (at the bottom of your screen) to display the main menu.

· Select the option "Configuration."

· Click on the tab "Find" and change the mouse button (and keyboard key) assigned to activating Babylon-Pro.

· Confirm with "OK".

You can also disable Babylon-Pro temporarily by right clicking on the Babylon-Pro icon in your system tray and selecting “Disable” from the menu.


Q:I can't seem to get results from some Babylon dictionaries, even though I selected those

www.babylon.com

Q:I can't seem to get results from some Babylon dictionaries, even though I selected those languages. What am I doing wrong?

When you first install Babylon-Pro, you are automatically subscribed to Babylon's 12 translation dictionaries, but these dictionaries need to be activated in order for you to receive results from them.

The dictionaries are located in the "MyList" window, in a folder labeled ''Babylon.com''. To access the "MyList" window, simply click on the "MyList" button located on Babylon's search window. You can then activate and deactivate glossaries in the "MyList" window by checking or unchecking the red box next to each glossary name, or by right-clicking on the glossary name and choosing "Status > Active/ Non Active".


Q: Can I hide Babylon-Pro when I'm not using it?

Babylon-Pro can be hidden when you are not using it. Simply select ''Configuration'' from the Babylon-Pro menu, then select the "General" tab, and choose whether you want the window to be closed when you move your mouse away from it, or minimized to your task bar.


Q: Results in some languages appear with the wrong encoding. How can I fix this?

Babylon-Pro uses different fonts to display different languages. You can choose your preferred language and font by selecting ''Configuration > Appearance'' from the Babylon-Pro menu, and then selecting both a language and a font that you'd like to use.


Q: Hebrew and Arabic appear from left to right instead of right to left. How can I fix this?

Download the following update file that will ensure that these characters are displayed correctly: http://www.babylon.com/files/patches/RevHebrew.reg. After running the update file you will need to restart Babylon.


Q: Japanese and Chinese results appear like dots and squares although I can see them fine in my web

www.babylon.com

Q: Japanese and Chinese results appear like dots and squares although I can see them fine in my web browser. Do I need special fonts?

Chinese and Japanese can be displayed properly only with Windows language support. This language support may be an integral part of your Windows if you are using Windows 2000. The multilingual support offered by web browsers is not compatible with Babylon-Pro.

If you're using an earlier version of Windows or Windows ME, language support can be added using third party software, such as NJstar, KanjiKit, RichWin and others.


Installation errors

Some error message that may occur during the installation process include:

· ''This file is not a valid Win32/WinNT file''

· ''This file could not be authenticated as a genuine Babylonfile''

· ''Which program do you want to use to open this file?''

· ''WinZip self-extractor header corrupt''

These messages all mean that the file is corrupted or was not downloaded properly, usually as a result of a bad internet connection. Consequently, you need to download the file again. If the problem persists, contact our helpdesk at helpdesk@babylon.com.


''A direct connection to Babylon server could not be established.''

This error occurs when your connection settings are not configured correctly. Please choose "Configuration" from the Babylon-Pro menu and make sure that the settings under the ''Connection'' tab are correct. If you are connected through a proxy server you should specify its address and port.


''BABYLON caused an invalid page fault in module KERNEL32.DLL'' or ''BABYLON caused an invalid page

www.babylon.com

''BABYLON caused an invalid page fault in module KERNEL32.DLL'' or ''BABYLON caused an invalid page fault in module CW3220MT.DLL''

This crash is a result of a conflict between Babylon-Pro and a speech engine that is installed on your computer. When Babylon-Pro is first installed it tries to detect all the speech engines already installed, to enable you to use them with the ''Say-it'' feature. When Babylon-Pro fails to detect a speech engine, on rare occasions it may cause a crash.

To solve this problem, first try to upgrade to the latest version of Babylon-Pro, either by choosing ''Visit our site > Upgrade Babylon'' from the Babylon-Pro menu, or directly from our upgrade page.

If the problem is not solved after upgrading your version, download the patch file ''ttsupdate.reg'', which will update the registry entries for Babylon-Pro and disable the ''Say-it'' option.


''ws2_32.dll is missing''

This error happens when you work with old versions of Windows 95. You need to install the Windows Socket 2 update from Microsoft. This update fixes a number of problems with the Microsoft Windows Socket handler. You can download the update from Microsoft's website.


''Cannot Open C:\PROGRAM FILES\BABYLON TRANSLATOR\data\English.dic - Bad File Signature''.

This error means that one of the dictionary files (either English.dic or English2.dic) is damaged. You can download the necessary file from the following links:

· English.dic - http://www.babylon.com/files/patches/ENGLISH.DIC

· English2.dic - http://www.babylon.com/files/patches/ENGLISH2.DIC

The file should be placed in your Babylon-Pro folder, under the ''Data'' directory.


''Cannot open b-update.exe (err=# path c:\program files\Babylon Translator\updates\b-update.exe)''.

This error is generated when you try to update Babylon-Pro but the update file that was supposed to be installed with Babylon-Pro cannot be found.

To correct the problem, download a patch file from http://www.babylon.com/files/patches/b-update.exe and save it in the folder that is specified in the error message. Then try updating again, by choosing ''Visit our site > Upgrade Babylon'' from the Babylon-Pro menu.


“Failed to open WebSearch (error #32)”.

www.babylon.com

"Failed to open WebSearch (error #32)"

This error is caused when the URLs associated with web searches offered by Babylon-Pro were not installed. To overcome the problem simply download a patch file from http://www.babylon.com/files/patches/WebSearch.reg and restart Babylon.


''Failed to open WebSearch (error #2)''.

www.babylon.com

"Failed to open WebSearch (error #2)"

This error means that Babylon-Pro is unable to launch your default browser when trying to search the web, as your browser is not configured properly in Windows.

To configure your default web browser:

Internet Explorer 5.x

· Select "Tools > Internet Options..." from your browser's main menu.

· Click on the "Programs" tab.

· Check the option "Internet Explorer should check to see whether it is the default browser".

· Click "OK" and restart Internet Explorer

Netscape Communicator 4.x

· Open the "prefs.js" file located in "\users\" using a text editor such as "Notepad" (For example: "C:\Program Files\Netscape\users\prefs.js")

· Make sure that the following line has the value "false" (or insert it at the end of the file if the line does not exist): user_pref("browser.wfe.ignore_def_check", false);

· Save the changes made to the file and restart Netscape Navigator